
Counter - Employment  - Bug #1866

MPMF 010/ MPMF 039: The user is able to approve the request if the sex of the worker on the license

differs from the sex of the worker coming from the request.

09/24/2019 03:58 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/24/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: As per the description 

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

The user is able to approve the request if the sex of the worker on the license differs from the sex of the worker coming from the

request. The user should be seen a hint message "تم تحويل الطلب الى التفتيش بسبب اختلاف جنس العامل عن جنس الترخيص" and

change TRANS_STAGE to "11"

History

#1 - 09/25/2019 10:58 AM - Mohammad Joudeh

- Status changed from Open to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

check it again in service 77,87

#2 - 09/25/2019 11:33 AM - Abdelhadi Al-Qudah

- Status changed from Fixed to Feedback

- Assignee changed from Abdelhadi Al-Qudah to Mohammad Joudeh

QA Retest Failed.

Request Code: 770000003168

#3 - 09/29/2019 03:41 PM - Mohammad Joudeh

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

check it again

#4 - 09/29/2019 04:43 PM - Abdelhadi Al-Qudah

- Assignee changed from Abdelhadi Al-Qudah to Mohammad Joudeh

Please note that this issue is still reproducible. The user is able to approve the request if the sex of the worker on the license differs from the sex of
the worker coming from the request.

Request Code: 770000003274

#5 - 10/03/2019 03:33 PM - Mohammad Joudeh

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

جنس العامل

ذكر    1

انثى    2

جنس العمال على الترخيص

غير محدد 0

الجنسين 1

ذكر 2

انثى 3

#6 - 10/03/2019 03:37 PM - Abdelhadi Al-Qudah

- Status changed from Feedback to Fixed

QA Retest Passed.
